### Method

# WebKit2WebExtension DOMHTMLOListElement set_type_attr

#### Declaration [src]

    void
    webkit_dom_html_o_list_element_set_type_attr (
      WebKitDOMHTMLOListElement* self,
      const gchar* value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`value` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.